Subject: [karp] draft-avula-shwmp-01

From: Mallikarjun Avula <[email-masked]>
Date: Tue, 25 Feb 2014 22:13:56 -0600

Hi

I wish to submit my internet-draft titled "Secure Hybrid Wireless Mesh
Protocol <http://datatracker.ietf.org/doc/draft-avula-shwmp/>" for
consideration towards publishing as an RFC as an independent submission in
Experimental category. Please find attached the updated version of the
draft. I tried to submit but the submission tool hasn't re-opened yet for
submissions yet. I was suggested by the RFC editor to consider asking for
comments from the related working groups to ensure that this work doesn't
conflict with any of the IETF Working Groups. It would be of great help, in
my maiden adventure of submitting an RFC, if you could kindly take a look
at my internet draft and send in your comments/suggestions.

Thanks,
Mallikarjun